It's all about the answers!

Ask a question

Can we use RQM 4.0.1?


Naveen TJ (144) | asked Nov 05 '12, 11:19 a.m.
retagged Nov 05 '12, 12:37 p.m. by Bo Chulindra (1.3k2718)

I have insatlled RQM 4.0.1. But when i am trying to configure, not able to activate trial license.

Can you please let me know that can i use RQM 4.0.1 or do i have to wait till 4.0.1 will be release?


Comments
Bo Chulindra commented Nov 05 '12, 12:36 p.m.
JAZZ DEVELOPER

@naveentj: What are you seeing when you are trying to active the trial license? What is stopping you from activating the license?

Also, which RQM 4.0.1 milestone did you install? 4.0.1 RC2 is the newest download available.


Bharat Patel commented Nov 05 '12, 1:38 p.m.

I was trying to Install RQM 4.0.1RC1 on 2nd Nov. It is not allowing option to activate license. This option is disabled.


Bo Chulindra commented Nov 05 '12, 2:20 p.m.
JAZZ DEVELOPER

can you try RQM 4.0.1 RC2? It's possible there was a problem with the licenses in RC1.

One answer



permanent link
Ralph Schoon (55.3k23642) | answered Nov 06 '12, 2:26 a.m.
FORUM ADMINISTRATOR / FORUM MODERATOR / JAZZ DEVELOPER
There was an issue with the RC1 licenses. Please see https://jazz.net/forum/questions/92625/how-to-extend-401-rc1-license


Your answer


Register or to post your answer.